/*--- Avanquest WebEasy Page Style ---*/


.cc1561             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #0000ff;
	}
.cc1562             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1563             { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1564             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1565             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1566             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1567             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1568             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1569             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1570             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1571             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1572             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1573             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1574             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1575             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1576             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e66             { /* <DIV>Brons Family Histor... */
	position        : absolute;
	left            :   5.25pt;
	top             :   3.00pt;
	width           : 258.00pt;
	height          :  31.50pt;
	}
div#e65             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   6.00pt;
	top             :  35.25pt;
	width           : 172.50pt;
	height          :  33.00pt;
	}
div#e64             { /* <DIV>m: 24 May 1686 Hard... */
	position        : absolute;
	left            : 520.50pt;
	top             :  22.50pt;
	width           : 187.50pt;
	height          :  15.00pt;
	}
div#e63             { /* <DIV>b:&nbsp;abt 1687&nb... */
	position        : absolute;
	left            : 321.00pt;
	top             :  39.00pt;
	width           : 180.00pt;
	height          :  34.50pt;
	}
div#e62             { /* <DIV>b:&nbsp;abt 1711 </... */
	position        : absolute;
	left            : 159.75pt;
	top             : 105.75pt;
	width           : 157.50pt;
	height          :  35.25pt;
	}
div#e61             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 320.25pt;
	top             :  96.75pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e60             { /* <DIV>ch:6 Sep 1744 Harde... */
	position        : absolute;
	left            :   3.00pt;
	top             : 153.00pt;
	width           : 150.75pt;
	height          :  38.25pt;
	}
div#e59             { /* <DIV>ch: 29 Jun 1712 Har... */
	position        : absolute;
	left            : 164.25pt;
	top             : 352.50pt;
	width           : 149.25pt;
	height          :  39.75pt;
	}
div#e58             { /* <DIV>ch: 19 Jun 1685 Har... */
	position        : absolute;
	left            : 324.00pt;
	top             : 318.00pt;
	width           : 177.00pt;
	height          :  36.00pt;
	}
div#e57             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 322.50pt;
	top             : 500.25pt;
	width           : 165.00pt;
	height          :  27.75pt;
	}
span#e56            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128014.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e55            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128013.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e54            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128012.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e53            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128011.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e52            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128010.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e51            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128009.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e50            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128008.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e49            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128007.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e48             { /* images/brons_family_hist... */
	position        : absolute;
	left            : 123.00pt;
	top             : 516.00pt;
	width           :  76.50pt;
	height          :  16.50pt;
	}
div#e47             { /* <DIV>Jan van Dalfsen</DI... */
	position        : absolute;
	left            : 159.75pt;
	top             :  87.75pt;
	width           : 115.50pt;
	height          :  17.25pt;
	}
div#e46             { /* <DIV>Jan&nbsp;van Dalfse... */
	position        : absolute;
	left            :  10.50pt;
	top             : 138.00pt;
	width           : 126.75pt;
	height          :  13.50pt;
	}
div#e45             { /* <DIV>Brand Lubbertson</D... */
	position        : absolute;
	left            : 165.75pt;
	top             : 334.50pt;
	width           : 124.50pt;
	height          :  15.75pt;
	}
div#e44             { /* <DIV>Jan van Dalfsen</DI... */
	position        : absolute;
	left            : 319.50pt;
	top             :  21.75pt;
	width           : 151.50pt;
	height          :  13.50pt;
	}
div#e43             { /* <DIV>Clara Maria de Wild... */
	position        : absolute;
	left            : 321.00pt;
	top             :  81.75pt;
	width           : 148.50pt;
	height          :  13.50pt;
	}
div#e42             { /* <DIV>Lubbert Brantsen</D... */
	position        : absolute;
	left            : 323.25pt;
	top             : 303.00pt;
	width           : 146.25pt;
	height          :  12.75pt;
	}
div#e41             { /* <DIV>Hendrickje Barentse... */
	position        : absolute;
	left            : 323.25pt;
	top             : 483.00pt;
	width           : 159.75pt;
	height          :  16.50pt;
	}
div#e40             { /* <DIV>Jan Jansz van Dalfs... */
	position        : absolute;
	left            : 519.00pt;
	top             :   4.50pt;
	width           : 191.25pt;
	height          :  15.75pt;
	}
div#e39             { /* <DIV>Jannitje Gerrits</D... */
	position        : absolute;
	left            : 521.25pt;
	top             :  42.75pt;
	width           : 209.25pt;
	height          :  12.75pt;
	}
div#e38             { /* <DIV>Brandt Lubbertsen</... */
	position        : absolute;
	left            : 525.00pt;
	top             : 296.25pt;
	width           : 134.25pt;
	height          :  15.00pt;
	}
div#e37             { /* <DIV>Driesje Jans</DIV> */
	position        : absolute;
	left            : 523.50pt;
	top             : 327.00pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
div#e36             { /* <DIV>Aart Cornelissen</D... */
	position        : absolute;
	left            : 521.25pt;
	top             : 351.00pt;
	width           : 125.25pt;
	height          :  15.75pt;
	}
div#e35             { /* <DIV>Teunisje Gerrits</D... */
	position        : absolute;
	left            : 519.75pt;
	top             : 379.50pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
div#e34             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 118.50pt;
	top             : 538.50pt;
	width           :  99.00pt;
	height          :  19.50pt;
	}
div#e33             { /* <DIV>Bartha Brandsen</DI... */
	position        : absolute;
	left            :   9.00pt;
	top             : 401.25pt;
	width           : 124.50pt;
	height          :  17.25pt;
	}
div#e32             { /* <DIV>ch: 4 Nov 1742 Hard... */
	position        : absolute;
	left            :   6.75pt;
	top             : 420.00pt;
	width           : 148.50pt;
	height          :  38.25pt;
	}
span#e31            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128005.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e30             { /* <DIV>Wilhelmina Jans</DI... */
	position        : absolute;
	left            : 160.50pt;
	top             : 172.50pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e29             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 159.00pt;
	top             : 190.50pt;
	width           : 131.25pt;
	height          :  24.75pt;
	}
span#e28            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128004.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e27             { /* <DIV>Harderwijk, Gelderl... */
	position        : absolute;
	left            : 542.25pt;
	top             : 226.50pt;
	width           : 165.00pt;
	height          :  17.25pt;
	}
div#e26             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e25             { /* <DIV>Bartha Brandsen&nbs... */
	position        : absolute;
	left            :  11.25pt;
	top             : 316.50pt;
	width           : 156.00pt;
	height          :  16.50pt;
	}
div#e24             { /* <DIV>Annetie Eijbertsen<... */
	position        : absolute;
	left            : 165.00pt;
	top             : 432.75pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e23             { /* <DIV>ch: 17 Dec 1716 Har... */
	position        : absolute;
	left            : 162.75pt;
	top             : 450.75pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e22             { /* <DIV>Bartje Aartsen</DIV... */
	position        : absolute;
	left            : 321.75pt;
	top             : 359.25pt;
	width           : 109.50pt;
	height          :  13.50pt;
	}
div#e21             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 322.50pt;
	top             : 375.75pt;
	width           : 182.25pt;
	height          :  23.25pt;
	}
div#e20             { /* <DIV>Eijbert Gerrits</DI... */
	position        : absolute;
	left            : 323.25pt;
	top             : 422.25pt;
	width           : 147.00pt;
	height          :  17.25pt;
	}
div#e19             { /* <DIV>b:</DIV>  \<DIV>m:<... */
	position        : absolute;
	left            : 323.25pt;
	top             : 441.00pt;
	width           : 150.75pt;
	height          :  38.25pt;
	}
div#e18             { /* <DIV>b 1648 Harderwijk</... */
	position        : absolute;
	left            : 523.50pt;
	top             : 396.00pt;
	width           : 120.75pt;
	height          :  15.75pt;
	}
div#e17             { /* <DIV>Return to Anna Mari... */
	position        : absolute;
	left            :  12.75pt;
	top             : 511.50pt;
	width           :  91.50pt;
	height          :  45.75pt;
	}
div#e16             { /* <DIV>FG 6</DIV> */
	position        : absolute;
	left            :  54.00pt;
	top             : 194.25pt;
	width           :  37.50pt;
	height          :  12.75pt;
	}
div#e15             { /* <DIV>FG 6</DIV> */
	position        : absolute;
	left            :  46.50pt;
	top             : 464.25pt;
	width           :  35.25pt;
	height          :  14.25pt;
	}
div#e14             { /* <DIV>FG 6</DIV> */
	position        : absolute;
	left            : 201.75pt;
	top             : 144.00pt;
	width           :  33.75pt;
	height          :  15.00pt;
	}
div#e13             { /* <DIV>FG 3</DIV> */
	position        : absolute;
	left            : 450.75pt;
	top             :  71.25pt;
	width           :  34.50pt;
	height          :  12.75pt;
	}
div#e12             { /* <DIV>FG 8</DIV> */
	position        : absolute;
	left            : 207.00pt;
	top             : 396.75pt;
	width           :  34.50pt;
	height          :  12.00pt;
	}
div#e11             { /* <DIV>FG 8</DIV> */
	position        : absolute;
	left            : 452.25pt;
	top             : 348.75pt;
	width           :  32.25pt;
	height          :  13.50pt;
	}
div#e10             { /* <DIV>FG 4</DIV> */
	position        : absolute;
	left            : 629.25pt;
	top             : 315.75pt;
	width           :  33.75pt;
	height          :  12.00pt;
	}
div#e9              { /* <DIV>FG 3</DIV> */
	position        : absolute;
	left            : 642.00pt;
	top             : 366.75pt;
	width           :  39.00pt;
	height          :  14.25pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128003.jpg) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             : 129.75pt;
	width           :  70.50pt;
	height          :  99.00pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128002.gif) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             : 129.00pt;
	width           :  84.00pt;
	height          :  94.50pt;
	}
span#e6             { /* images/harderwijk%20engr... */
	background      : transparent url(images/harderwijk%20engraving.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.00pt;
	top             :  77.25pt;
	width           : 203.25pt;
	height          : 139.50pt;
	}
div#e5              { /* <DIV>van Dalfsen and de ... */
	position        : absolute;
	left            : 335.25pt;
	top             : 237.75pt;
	width           : 171.00pt;
	height          :  18.75pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history128001.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             : 426.75pt;
	width           : 158.25pt;
	height          : 105.75pt;
	}
div#e3              { /* <DIV>Vispoort, Harderwij... */
	position        : absolute;
	left            : 576.75pt;
	top             : 539.25pt;
	width           :  96.00pt;
	height          :  16.50pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060001.gif) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             : 365.25pt;
	width           :  36.75pt;
	height          :  18.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history070001.gif) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  99.75pt;
	width           :  49.50pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history128b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
